Bug 239088 - graphics/colord use ssl master_sites
Summary: graphics/colord use ssl master_sites
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ben Woods
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-09 20:03 UTC by Miyashita Touka
Modified: 2019-09-22 13:52 UTC (History)
1 user (show)

See Also:
woodsb02: maintainer-feedback-


Attachments
patch (508 bytes, patch)
2019-07-09 20:03 UTC, Miyashita Touka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miyashita Touka 2019-07-09 20:03:31 UTC
Created attachment 205625 [details]
patch

Switch MASTER_SITES to HTTPS.
Comment 1 Miyashita Touka 2019-08-01 18:26:56 UTC
Maintainer timeout.
Comment 2 commit-hook freebsd_committer 2019-09-22 13:51:30 UTC
A commit references this bug:

Author: woodsb02
Date: Sun Sep 22 13:50:53 UTC 2019
New revision: 512584
URL: https://svnweb.freebsd.org/changeset/ports/512584

Log:
  graphics/colord[-gtk]: switch to MASTER_SITES to HTTPS

  The HTTP site was not working at the time of this commit,
  whilst the HTTPS site was working.

  PR:		239088
  Submitted by:	Miyashita Touka <imagin8r@protonmail.com>
  Approved by:	kwm (maintainer timeout)

Changes:
  head/graphics/colord/Makefile
  head/graphics/colord/pkg-descr
  head/graphics/colord-gtk/Makefile
  head/graphics/colord-gtk/pkg-descr
Comment 3 Ben Woods freebsd_committer 2019-09-22 13:51:37 UTC
Committed - thanks!